* {
  margin: 0;
  padding: 0;
  font-family: 'lato', sans-serif;
  font-weight: 300;
  transition: all .2s ease;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
}
body.modal-open {
  overflow: hidden;
}
a {
  text-decoration: none;
  color: inherit;
}
.container {
  position: relative;
  width: 1170px;
  min-height: inherit;
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.text-center { text-align: center; }
header {
  background: #fff;
  text-align: center;
  height: 160px;
}
header span {
  position: relative;
  top: 20px;
  font-size: 24px;
  font-weight: 300;
  text-transform: uppercase;
  color: #666;
}
header h1 {
  font-size: 68px;
  position: relative;
  margin-top: 20px;
  color: #666;
  font-weight: 300;
}
#body {
  background: #d8d8d8;
  box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
  height:600px;
  width:100%;
  text-align: center;
}
#body .container {
  display: inline-block;
  box-sizing: border-box;
}
.col_half {
  width:50%;
  height:600px;
  float: left;
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.col_half:first-child::after {
  content: "";
  width: 2px;
  height: 400px;
  background: #616161;
  position: absolute;
  right: -1px;
  top: 10vh;
}
.logo-container {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -100px;
  margin-left: -135px;
  width: 270px;
  height: 18vh;
}
.beauty > img {
  margin-top: 40px;
}
.standard-img {
  display: inline-block;
}
.retina-img {
  display: none;
}
.art > .retina-img {
  max-width: 210px;
}
.beauty > .retina-img {
  max-width: 270px;
}
.logo-container h2 {
  font-size: 48px;
  font-weight: 300;
  letter-spacing:0px;
  color: #6c6c6c;
}
.left-arrow {
  position: absolute;
  top: 50%;
  left: 25%;
  margin-top: -85px;
  color: #666;
  font-size: 100px;
  opacity: 0;
  width: 200px;
  text-align: left;
}
#art-link:hover .left-arrow {
  left:0;
  opacity: 1;
}
.right-arrow {
  position: absolute;
  top: 50%;
  right: 20%;
  margin-top: -85px;
  color: #666;
  font-size: 100px;
  opacity: 0;
  width: 200px;
  text-align: right;
}
#beauty-link:hover .right-arrow {
  right:0;
  opacity: 1;
}
footer {
  background: #666;
  width: 100%;
  height: 50px;
  margin-top: 40px;
}
footer p {
  color: #fff;
  text-align: center;
  font-size: 16px;
  text-transform: uppercase;
  line-height: 50px;
}
footer .footer-links a {
  color: #fff;
  padding: 15.5px;
  cursor: pointer;
  /* extra css added for separator position to match art and beauty link separator */
  width: 100px;
  height: 19px;
  line-height: 16px;
  position: relative;
  display: inline-block;
  vertical-align: top;
  /* end extra css */
}
footer .footer-links a:hover {
  background: #929292;
}
footer p.cc {
  color: #333;
  text-transform: none;
  font-size: 14px;
  font-weight: 400;
  line-height: 40px;
}
footer .accredidations {
  margin-bottom: 20px;
}

/* About Modal
=====================================================================================================================
=====================================================================================================================*/

#about,
#contact {
  display: none;
  overflow: hidden;
  overflow-x: hidden;
  overflow-y: scroll;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transition: none;
  width: 100%;
  height: 100%
  }
  .overlay {
  height:100%;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  background-color: #000000;
  opacity: 0.6;
}
#about-content,
#contact-content {
  overflow-y: scroll;
  position: relative;
  height: 100%;
  padding-bottom: 40px;
}
#about-container,
#contact-container {
  width: 65%;
  position: relative;
  background-color: #ffffff;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  padding: 30px 20px;
  margin: 50px auto 0;
}
.fancy-title h4 {
  position: relative;
  display: block;
  padding: 0 0 10px;
  border-bottom: 2px solid #1ABC9C;
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #333;
  line-height: 1.5;
  font-family: 'Raleway', sans-serif;
  -webkit-font-feature-settings: "lnum";
}
.fancy-title h4 > span {
  color: #1ABC9C;
  font-weight: 700;
}
#about-container p {
  line-height: 1.8;
  font-size: 15px;
  font-weight: 400;
  margin-bottom: 30px;
  color: #444;
}
#about-container .close {
  margin-top: -2px;
}
button.close {
  padding: 10px;
  z-index: 1000;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
}
.close {
  position: absolute;
  right: 20px;
  top: 20px;
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  color: #000000;
  text-shadow: 0 1px 0 #ffffff;
  opacity: 0.2;
}
.close:hover,
.close:focus {
  text-decoration: none;
  cursor: pointer;
  opacity: 0.5;
}
#contact-container .close {
  font-size: 21px;
  color: #000000;
  padding: 10px;
  background: none;
  box-shadow: none;
  border-radius: initial;
  width: auto;
  margin: 0;
  top: 10px;
  right: 10px;
}
#contact-container .close:hover,
#contact-container .close:focus {
  box-shadow: none;
  transform: none;
}

/* Contact Form CSS
=====================================================================================================================
=====================================================================================================================*/

#contact-container {
  width: 460px;
  padding: 0;
  border: none;
}

#contact h1 {
  width: 100%;
  background: #1ABC9C;
  padding: 20px;
  color: white;
  box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.05);
  border-radius: 3px 3px 0 0;
  box-sizing: border-box;
}

#contact form {
  font-family: 'Lato', sans-serif;
  width: 460px;
  margin: 0 auto;
  box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.2);
  padding: 0 0 40px;
  border-radius: 3px;
  color: #555;
}

#contact input::-webkit-input-placeholder,
#contact textarea::-webkit-input-placeholder {
  font: inherit;
  -webkit-transition: -webkit-transform 0.15s ease-in-out, font-size 0.15s ease-in-out, visibility 0.15s ease-in-out;
          transition: transform 0.15s ease-in-out, font-size 0.15s ease-in-out, visibility 0.15s ease-in-out;
}

#contact input,
#contact textarea {
  font: inherit;
  font-size: 18px;
  margin: 28px 25px 10px;
  width: 400px;
  display: block;
  border: none;
  padding: 20px 0 10px;
  border-bottom: solid 1px #1ABC9C;
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 96%, #1ABC9C 4%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 96%, #1ABC9C 4%);
  background-position: -400px 0;
  background-size: 400px 100%;
  background-repeat: no-repeat;
  -webkit-transition: background 0.15s cubic-bezier(0.64, 0.09, 0.08, 1);
          transition: background 0.15s cubic-bezier(0.64, 0.09, 0.08, 1);
  resize: none;
  overflow: hidden;
}
#contact input:focus::-webkit-input-placeholder,
#contact textarea:focus::-webkit-input-placeholder {
  color: #1ABC9C;
}
#contact input:focus, input:valid,
#contact textarea:focus,
#contact textarea:valid {
  box-shadow: none;
  outline: none;
  background-position: 0 0;
}
#contact input:focus::-webkit-input-placeholder, input:valid::-webkit-input-placeholder,
#contact textarea:focus::-webkit-input-placeholder,
#contact textarea:valid::-webkit-input-placeholder {
  font-size: 16px;
  -webkit-transform: translateY(-20px);
          transform: translateY(-20px);
  visibility: visible !important;
  opacity: 1;
}

#contact input[type="email"] {
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 96%, #1ABC9C 4%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 96%, #1ABC9C 4%);
  background-position: -400px 0;
  background-repeat: no-repeat;
  -webkit-transition: border-bottom 0.15s ease, background 0.15s ease;
          transition: border-bottom 0.15s ease, background 0.15s ease;
}
#contact input[type="email"] ~ span.validation-text {
  position: absolute;
  visibility: hidden;
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  width: 400px;
  margin-left: 25px;
  margin-top: -5px;
  color: white;
  -webkit-transition: color 0.15s ease-in-out;
          transition: color 0.15s ease-in-out;
}
#contact input[type="email"]:not([value=""])::-webkit-input-placeholder {
  font-size: 16px;
  -webkit-transform: translateY(-20px);
          transform: translateY(-20px);
  visibility: visible !important;
  opacity: 1;
}
#contact input[type="email"]:not([value=""]):focus::-webkit-input-placeholder {
  color: #1ABC9C;
}
#contact input[type="email"]:not([value=""]):focus:not(:valid)::-webkit-input-placeholder {
  color: #E91E63;
}
#contact input[type="email"]:focus {
  background-position: 0 0;
}
#contact input[type="email"]:focus:not(:valid):not([value=""]) {
  border-bottom: solid 1px #E91E63;
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 96%, #E91E63 4%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 96%, #E91E63 4%);
}
#contact input[type="email"]:not(:focus):not(:valid):not([value=""]) {
  border-bottom: solid 1px #E91E63;
  background-position: 0 0;
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 96%, #E91E63 4%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 96%, #E91E63 4%);
}
#contact input[type="email"]:not(:focus):not(:valid):not([value=""])::-webkit-input-placeholder {
  color: #E91E63;
}
#contact input[type="email"]:not(:focus):not(:valid):not([value=""]) ~ span.validation-text {
  visibility: visible;
  color: #E91E63;
}

#contact .flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}
#contact .flex textarea {
  line-height: 120%;
}

#contact button {
  -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.64, 0.09, 0.08, 1), box-shadow 0.2s cubic-bezier(0.64, 0.09, 0.08, 1);
          transition: transform 0.2s cubic-bezier(0.64, 0.09, 0.08, 1), box-shadow 0.2s cubic-bezier(0.64, 0.09, 0.08, 1);
  border: none;
  background: #1ABC9C;
  cursor: pointer;
  border-radius: 3px;
  padding: 15px;
  font-size: 20px;
  width: 400px;
  color: white;
  margin: 30px 0 0 25px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.2);
}
#contact button:hover {
  -webkit-transform: translateY(-2px);
      -ms-transform: translateY(-2px);
          transform: translateY(-2px);
  box-shadow: 0 5px 6px 0 rgba(0, 0, 0, 0.2);
}
#contact a {
  width: 42px;
  height: 42px;
  border-radius: 50px;
  background: #1ABC9C;
  display: inline-block;
  margin: 50px calc(50% - 21px);
  white-space: nowrap;
  padding: 13px;
  box-sizing: border-box;
  color: white;
  -webkit-transition: all 0.2s cubic-bezier(0.64, 0.09, 0.08, 1);
          transition: all 0.2s cubic-bezier(0.64, 0.09, 0.08, 1);
  font-family: Lato, sans-serif;
  text-decoration: none;
  box-shadow: 0 5px 6px 0 rgba(0, 0, 0, 0.2);
}
#contact a.a-phone {
  font-size: 18px;
}
#contact a i {
  margin-right: 20px;
  -webkit-transition: margin-right 0.2s cubic-bezier(0.64, 0.09, 0.08, 1);
          transition: margin-right 0.2s cubic-bezier(0.64, 0.09, 0.08, 1);
}
#contact a:hover {
  width: 134px;
  -webkit-transform: translateX(-50px);
      -ms-transform: translateX(-50px);
          transform: translateX(-50px);
}
#contact a:hover i {
  margin-right: 10px;
}


#contact-info {
  text-align: center;padding: 10px 20px;
}
#contact-info span {
  padding: 5px;
  display: inline-block;
  font-size: 18px;
}
#contact-info a[href*="mailto:"] {
  padding: 0;
}
#contact-info a {
  width: inherit;
  height: inherit;
  border-radius: inherit;
  background: none;
  color: #1abc9c;
  margin: inherit;
  padding: 5px;
  box-shadow: none;
}
#contact-info a:hover {
  width: inherit;
  transform: none;
  text-decoration: underline;
}

/* Media Queries
=====================================================================================================================
=====================================================================================================================*/

@media (min-width: 1200px) {
.container {
  width: 1170px;
}
}
@media (min-width: 992px) and (max-width:1199px) {
.container {
  width: 970px;
}
#about-container {
  width: 85%;
}
}
@media (min-width: 768px) and (max-width: 991px) {
.container {
  width: 738px;
}
#about-container {
  width: 85%;
}
}
@media (max-width: 767px) and (min-width: 480px) {
.container {
  width: 470px !important;
}
header {
  height: 120px;
}
header span {
  font-size: 20px
}
header h1 {
  font-size: 48px;
}
.col_half {
  width: 100%;
  height: 300px;
}
.col_half:first-child::after {
  content: "";
  width: 100%;
  height: 2px;
  background: #616161;
  position: absolute;
  bottom: -1px;
  right: inherit;
  top: inherit;
  left: 0;
}
.logo-container {
  display: inline-table;
}
.left-arrow,
.right-arrow {
  display: none;
}
footer {
  margin-top: 0;
}
#about-container {
  width: 85%;
}
}
@media (max-width: 479px) {
.container {
  width: 100% !important;
  box-sizing: border-box;
}
header {
  height: 100px;
}
header span {
  font-size: 18px
}
header h1 {
  font-size: 38px;
}
.col_half {
  width: 100%;
  height: 300px;
}
.col_half:first-child::after {
  content: "";
  width: 100%;
  height: 2px;
  background: #616161;
  position: absolute;
  bottom: 0;
  right: inherit;
  top: inherit;
  left: 0;
}
.logo-container {
  display: inline-table;
}
.beauty > img {
  margin-top: 30px;
}
.left-arrow,
.right-arrow {
  display: none;
}
footer {
  margin-top: 0;
}
footer p.cc {
  font-size: 12px;
}
#about-container {
  width: 80%;
}
#contact-container {
  width:80%
}
#contact form {
  width:100%
}
#contact input, #contact textarea {
  width: 85%;
  margin: 28px auto 10px;
}
#contact button {
  width: 85%;
}
}
@media (max-width: 390px) {
header.container {
  padding: 5px 0;
}
header {
  height: 90px;
}
header span {
  font-size: 16px;
  top: 10px;
}
header h1 {
  font-size: 34px;
  margin-top: 12px;
}
.beauty > img {
  margin-top: 30px;
}
footer p.cc {
  font-size: 11px;
}
}
@media (max-width: 340px) {
header.container {
  padding: 5px 0;
}
header {
  height: 80px;
}
header span {
  font-size: 16px;
  top: 10px;
}
header h1 {
  font-size: 30px;
  margin-top: 10px;
}
.beauty > img {
  margin-top: 30px;
}
}
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
.standard-img { display: none; }
.retina-img { display: inline-block; }
}


/* D and B verified link */
#dandb {
  padding: 0;
  width: 80px;
  height: 80px;
  left: calc(50% - 40px);
}
#dandb:hover {
  background: none;
}
